{
   "author" : "Wenzel P. P. Peppmeyer",
   "depends" : [
      "IO::Socket::SSL",
      "LWP::Simple"
   ],
   "description" : "Render many pod6-files into one (big) html-file.",
   "license" : "https://opensource.org/licenses/Artistic-2.0",
   "name" : "Pod::To::BigPage",
   "provides" : {
      "Pod::To::BigPage" : "lib/Pod/To/BigPage.pm6"
   },
   "source-type" : "git",
   "support" : {
      "source" : "git://github.com/gfldex/perl6-pod-to-bigpage.git"
   },
   "version" : "0.000.003_20170101",
   "version_from_original_meta" : "0.2.1"
}
